Subject: Re: pkg/29791
To: None <>
From: Jussi Liukkonen <>
List: pkgsrc-bugs
Date: 03/29/2005 21:31:41

> Is it okay if we close this PR since it doesn't appear to be
> NetBSD or Pkgsrc specific?

AFAIK this _is_ netbsd specific, since as noted, the problem doesn't 
appear in any other known (to me :-) environment. This leads one to 
consider pkgsrc's netbsd patches, or netbsd's libraries, to be the 
culprits. (I actually forgot to list solaris 8 and 9, in which the same 
versions of bash work OK with the same setup).

But yeah, I can toss this up to bash developers (or debug it myself, in 
case of sudden burst of free time).